/* Custom stylesheet */

html, body{
  height: 100%;
  width: 100%;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-font-family: WebsiteFont;
  -moz--font-family: WebsiteFont;
  -o-font-family: WebsiteFont;
  font-family: WebsiteFont;
}

@font-face {
  font-family: 'WebsiteFont';
  src: url('../Schriftart/MavenPro-Regular.ttf') format('truetype');
  font-weight: normal;
}
@font-face {
  font-family: 'WebsiteFont';
  src: url('../Schriftart/MavenPro-Bold.ttf') format('truetype');
  font-weight: bold;
}

.view {
  text-align: center;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.carousel-control-prev,
.carousel-control-next{
   filter: invert(1);
   padding-bottom:  60px;
}

.carousel-indicators{
  bottom: -0.1vw;
  padding-bottom: 0px;
  padding-top: 10px;
  margin-top: 5px;
}

.carousel-indicators > .active {
  background-color: black;
}

.carousel-indicators > li {
  background-color: lightgrey;
}

.carousel-inner > .carousel-item > .view > .img-fluid {
  width: auto;
  height: 35vw;
}
.carousel-inner > .carousel-item > .view > img {
  width: auto;
  height: 35vw;
  margin: auto;
}



.carousel-caption {
  text-align: center;
  margin: 0;
  bottom: 25px;
  padding-bottom: 25px;
  position:static;
  color: black;
  background-color: white;
}

#AboutUsText{
  margin-left: 10%;
  margin-right: 10%;
}

#AboutUs_Pictures{
  margin-left: 10%;
  width: 80%;
}
#AboutUs_Background{

}

#GalerieBottom{
  height: 10vw;
  width: 100%;
  background-color: black;
  margin: 0;
}

#Uberuns{
  width: 100%;
}



.Background1{
  width: 100%;
  height: 100%;
  background: url('../img/Background.jpg')no-repeat center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size: cover;
	position:relative;
	overflow:hidden;
}
.Background2{
  width: 100%;
  height: 100%;
  background: url('../img/Background2.jpg') no-repeat center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size: cover;
	position:relative;
	overflow:hidden;
}
.Background3{
  width: 100%;
  height: 30%;
  background: url('../img/DSC_5354.jpg') no-repeat center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size: cover;
	position:relative;
	overflow:hidden;
}


.content{
  margin: 0 auto;
  padding: 50px;
  width: 50%;
  background: #aaa;
}

.text-center {
  text-align: center;
}

ul {
  list-style: none;
  padding-inline-start: 0;
}

.Neuigkeiten {
  width: 100%;
  height: auto;
  bottom: 0;
  background: white;
}

/*Contact*/
#Contact {
  background: url('../img/Kontakt_Background.jpg')no-repeat center fixed;
  background-size:cover;
  background-position: top center;
  background-attachment: fixed;
  height: 60%;
  width: 100%;
  position: relative;
  z-index: 999999999;
}

/* Hero */

.hero-text {
  background-color:rgba(0, 0, 0, 0);
  padding: 2%;
  margin-bottom: 5%;
  position: absolute;
  bottom: 0;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
}
h1 {
  color: #fff;
  font-family: WebsiteFont;
  font-size: 300%;
}
h2 {
  color: black;
  font-family: WebsiteFont;
  font-size: 250%;
}
h3 {
  color: black;
  font-family: WebsiteFont;
  font-size: 150%;
}
h4 {
  color: black;
  font-family: WebsiteFont;
  font-size: 100%;
}

#Footerlogo{

}

.heading-text{
  background-color: white;
  height: auto;
  padding: 2%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.normal-text {
  background-color: white;

}

.MainText {
  color: black;
  width: 100%;
  padding-left: 5%;
  display: flex;
  flex-direction: column;
  align-items: left;
  justify-content: left;
  text-align: left;
}

/*Impressum*/
#Impressum {
  background: url('../img/Background.jpg');
  background-size: cover;
  background-position: center;
  height: 60%;
  width: 100%;
  position: relative;
  z-index: 999999999;
}

/* About us */
#About {
  background: url('../img/About_me_Background.jpg') no-repeat bottom fixed;
  background-size: cover;
  background-position: top;
  background-attachment: fixed;
  height: 60%;
  width: 100%;
  position: relative;
  z-index: 999999999;
}
#hero {
  height: 30%;
  width: 100%;
  position: relative;
  background-color: transparent;
  top: 40%;
  transform: translateY(-40%);
}

.container-fluid {
  padding-right:0px;
  padding-left:0px;
  margin-right: 0;
  margin-left: 0;
}
.row {
  padding: 0;
  margin: 0;
}

/* Navigation Menu */

.custom-navigation {
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  height:  70px;
  width: 100%;
  padding: 0;
  margin: 0;
  z-index: 999999999;
}

.custom-navigation #logo {
  color: #fff;
  padding: 12px 0 0 50px;
  font-family: "WebsiteFont";
  font-size: 30px;
}

.custom-navigation #links,#logo {
  display: inline-block;
}

.custom-navigation #links {
  list-style: none;
  position: absolute;
  top: 0;
  right: 0;
  padding: 15px 10px;
  font-family: WebsiteFont;
  font-size: 25px;
}

/*Custom visible class*/
.custom-navigation > #links.visible {
  background: rgba(0, 0, 0, 0.9);
  height: 500px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.custom-navigation #links > li {
  display: inline-block;
  color: #fff;
  padding-right: 20px;
}

.custom-navigation #links.visible > li {
  display: block;
  padding-right: 0;
  margin-top: 15px;
  font-size: 20px;
}

.columnNews{
  width: 50%;
  text-align: center;
}

.column{
  text-align: center;
}

.column1{
  width: 50%;
  padding-left: 0px;
}
.column2{
  width: 50%;
  padding-left: 10px;
}

#ImpressumDiv{
  width: 100%
  height: auto;
  position: relative;
}

#ImpressumText{
  padding-top: 5%;
  margin-left: 5%;
  margin-right: 5%;
}

/*Footer*/
#footer {
  background: black;
  height: auto;
  width: 100%;
  padding: 30px;
}
#footer h4 {
  font-size: 18px;
  color: #fff;
}

@media screen and (max-width: 460px){
  #PictureLink{
    font-size: 70%;
  }

  .custom-navigation #logo{
    padding-left: 15px;
  }
}


/* Media Queries    767px*/
@media screen and (max-width: 992px) {
  /* Mobile Nav */
  #hamburger, #close {
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    padding: 20px 25px;
    z-index: 9999999;
  }
  .Background1{
    background-attachment: scroll;
    background-size: cover;
  }
  .Background2 {
    height: 500px;
    background-attachment: scroll;
    background-size: cover;
  }
  .Background3 {
    height: 300px;
    background-attachment: scroll;
    background-size: cover;
  }


  h1 {
    color: #fff;

    font-size: 170%;
  }
  h2 {
    color: black;
    font-family: WebsiteFont;
    font-size: 160%;
  }
  h3 {
    color: black;
    font-family: WebsiteFont;
    font-size: 100%;
  }

  #About{
    background-attachment: scroll;
    background-size: cover;
  }

  #Contact{
    background-attachment: scroll;
    background-size: cover;
  }

  .custom-navigation > #links {
    display: none;
    padding: 0;
  }
  #close {
    display: none;
  }

  #hero > #hero-text > h1 {
    font-size: 24px;
  }

  .sm-dev-padding{
    padding-top:  0px;
  }

  #pics > #netz, #Annanass {
    display: block;
    width: 100%;
  }
}
@media screen and (max-width: 800px) and (min-height: 500px){
  .carousel-inner > .carousel-item > .view > .img-fluid {
    width: auto;
    height: 70vw;
  }
  .carousel-inner > .carousel-item > .view > img {
    width: 95%;
    height: auto;
    margin: auto;
  }
  .Background2 {
    height: 250px;
    background-attachment: scroll;
    background-size: cover;
  }

}
@media(min-width: 992px) {
  #hamburger,#close {
    display: none;
  }
}
